- removed patches 2 and 3, seems to be obsolete
authorhavner <havner@pld-linux.org>
Thu, 11 Nov 2004 15:46:59 +0000 (15:46 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commite055b40dc7c284dbb392278970bd646fd30c1097
treee27071481ed0ad6c4e01cafc50bb4a85d01a4d96
parent8f4af7b33e34702170ebf63bb0d9192f4b2e5ba4
- removed patches 2 and 3, seems to be obsolete
- doesn't build, is it for >= 2.6.9? could somebody look at this?

Changed files:
    xorg-driver-video-nvidia.spec -> 1.32
xorg-driver-video-nvidia.spec
This page took 0.107291 seconds and 4 git commands to generate.